<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1987-01-09 16:00:00.00 GD 05h44'56.68" W 12d06'53.97" N</id>
<person>
<lastname>Nicaragua</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1987-01-09 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1987-01-09 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1987-01-09 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1987-01-09 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Managua</city>
<longitude>05h44'56.68" W</longitude>
<latitude> 12d06'53.97" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Département de Managua</state>
<country>Nicaragua</country>
</horoscope>
